#home-features-slides {
    position: relative;
    list-style: none;
    margin: 0 !important;
    padding: 0;
}
#home-features-slides > li {
    display: none;
    background: #333;
}
#home-features-slides > li:first-child {
    display: block;
}
#home-features-slides.active li {
    position: absolute;
}
#home-features-slides li img {
    position: relative;
    width: 100%;
}
#home-features-slides > li .caption {
    padding: 10px 20px 40px 20px;
    color: #fff;
}
#home-features-slides > li .caption h3 {
    color: #ffcb0b;
    text-transform: uppercase;
    font-weight: 200;
    letter-spacing: 3px;
}

#home-features-nav ul {
    list-style: none;
    margin: 0 !important;
    padding: 0 10px;
}

#home-features-nav .prev-next {
    xdisplay: none;
    position: absolute;
    top: 35%;
    margin-top: -1em;
    width: 100%;
    font-size: 26px;
}
#home-features-nav .prev-next a:hover {
    text-decoration: none;
    border-bottom: none !important;
    color: #888888 !important;
}
#home-features-nav .prev-next .prev {
    float: left;
}
#home-features-nav .prev-next .next {
    float: right;
}


#home-features-nav .pager {
    xdisplay: none;
    position: absolute;
    bottom: 10px;
    width: 100%;
    text-align: center;
}
#home-features-nav .pager > li {
    display: inline-block;
    margin: 0 3px;
}
#home-features-nav .pager > li a {
    display: block;
    border-radius: 50%;
    background: #888888;
    width: 12px;
    height: 12px;
}
#home-features-nav .pager > li.active a,
#home-features-nav .pager > li a:hover {
    background: #ffcb0b;
}
